## python-oiopy 0.7.1

=== requirements.txt ===
cliff>=1.13.0
cliff-tablib>=1.0
requests>=2.6.0
eventlet>=0.15.2
