=== debian/changelog ===
python-oiopy (0.7.1-2) jessie; urgency=medium

  * Fix python-requests version require

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Apr 2016 15:38:27 +0000

python-oiopy (0.7.1-1) jessie; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 31 Mar 2016 18:13:58 +0000

python-oiopy (0.6.0-1) jessie; urgency=low

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 17 Dec 2015 10:31:34 +0000

python-oiopy (0.5.3-2) jessie; urgency=low

  * Remove python-pbr dependency at runtime

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 07 Oct 2015 10:25:55 +0000

python-oiopy (0.5.3-1) jessie; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 06 Oct 2015 18:38:09 +0000
