=== debian/control ===
Source: python-oiopy
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9), python-all, dh-python, python-setuptools, python-pbr
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/python-oiopy.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-oiopy.git;a=summary

Package: python-oiopy
Architecture: all
Depends: ${misc:Depends}, python-eventlet (>= 0.15), python-requests (>= 2.6.0), cliff-tablib, python-cliff (>= 1.13), python-tablib, python-pbr (>= 0.11)
Description: Python API for OpenIO SDS
 Python API for OpenIO SDS
